Versions Packages Information History Badges Report

Packages for perl:mojolicious-plugin-openapi

34 package(s) known

Mojolicious-Plugin-OpenAPI

5.05

Mojolicious-Plugin-OpenAPI

5.05
Devuan 4.0
chimaera/main

libmojolicious-plugin-openapi-perl

3.41 (3.41-1)
Devuan Unstable
unstable/main

libmojolicious-plugin-openapi-perl

5.05 (5.05-1)
Fedora 33
release

perl-Mojolicious-Plugin-OpenAPI

3.34 (3.34-1.fc33)
Fedora 34
release

perl-Mojolicious-Plugin-OpenAPI

3.41 (3.41-1.fc34)
Fedora 35
release

perl-Mojolicious-Plugin-OpenAPI

4.05 (4.05-2.fc35)
Fedora 36
release

perl-Mojolicious-Plugin-OpenAPI

5.02 (5.02-2.fc36)
Fedora Rawhide
development

perl-Mojolicious-Plugin-OpenAPI

5.05 (5.05-1.fc37)

libmojolicious-plugin-openapi-perl

5.05 (5.05-1)
Mageia 7
core/release

perl-Mojolicious-Plugin-OpenAPI

2.130.0 (2.130.0-1.mga7)
Mageia 8
core/release

perl-Mojolicious-Plugin-OpenAPI

3.400.0 (3.400.0-1.mga8)
  • Summary:
    OpenAPI Mojolicious plugin
  • Category:
    • Development/Perl
  • License:
    • Artistic 2.0
  • Links(s):
Mageia Cauldron
core/release

perl-Mojolicious-Plugin-OpenAPI

5.50.0 (5.50.0-1.mga9)

perl5.30.3-Mojolicious-Plugin-OpenAPI

4.02

perl5.32.1-Mojolicious-Plugin-OpenAPI

4.02

perl5.32.1-Mojolicious-Plugin-OpenAPI

4.02

perl5.34.0-Mojolicious-Plugin-OpenAPI

4.02

perl5.32.1-Mojolicious-Plugin-OpenAPI

4.02

perl5.34.1-Mojolicious-Plugin-OpenAPI

4.02

libmojolicious-plugin-openapi-perl

3.41 (3.41-1)
Parrot
parrot/main

libmojolicious-plugin-openapi-perl

3.41 (3.41-1)
Parrot
parrot-updates/main

libmojolicious-plugin-openapi-perl

3.41 (3.41-1)

libmojolicious-plugin-openapi-perl

3.41 (3.41-1)

libmojolicious-plugin-openapi-perl

3.41 (3.41-1)

libmojolicious-plugin-openapi-perl

5.05 (5.05-1)
Trisquel 10.0
nabia/main

libmojolicious-plugin-openapi-perl

2.21 (2.21-1)
Ubuntu 20.04
focal/universe

libmojolicious-plugin-openapi-perl

2.21 (2.21-1)
Ubuntu 21.04
hirsute/universe

libmojolicious-plugin-openapi-perl

3.41 (3.41-1)
Ubuntu 21.10
impish/universe

libmojolicious-plugin-openapi-perl

3.41 (3.41-1)
Ubuntu 22.04
jammy/universe

libmojolicious-plugin-openapi-perl

5.02 (5.02-1)
Ubuntu 22.10
kinetic/universe

libmojolicious-plugin-openapi-perl

5.05 (5.05-1)